.Box101{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_1_1{
color: #000077;
}
.page_1_2{
font-size: 14px;
 color: #555;
}
.Box102{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_2_1{
font-size: 18px;
 font-weight: bold;
 color: #000077;
 margin-bottom: 20px;
}
.page_2_2{
font-size: 16px;
 margin-bottom: 20px;
}
#ClassTB3{
margin-top:0px;
margin-bottom:50px;
border:1px solid #279316;
border-radius:10px;
border-collapse:collapse;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_3_1{
margin: 0 0 10px 0;
 font-weight: bold;
 color: #000077;
}
.Box104{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_4_1{
color: #000077;
 border-left: 6px solid #000077;
 padding: 8px 15px;
 background: #f0f4f8;
 margin: 35px 0 20px 0;
 font-size: 20px;
 box-sizing: border-box;
}
.page_4_2{
margin: 0;
 font-weight: bold;
 color: #555;
}
.page_4_3{
margin: 10px 0 0 0;
 padding-left: 20px;
}
.page_4_4{
font-size: 16px;
}
.Box105{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_5_1{
color: #000077;
 border-left: 6px solid #000077;
 padding: 8px 15px;
 background: #f0f4f8;
 margin: 35px 0 20px 0;
 font-size: 20px;
 box-sizing: border-box;
}
.page_5_2{
margin: 0;
 font-weight: bold;
 color: #555;
}
.page_5_3{
margin: 10px 0 0 0;
 padding-left: 20px;
}
.page_5_4{
font-size: 16px;
}
.Box106{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_6_1{
color: #000077;
 border-left: 6px solid #000077;
 padding: 8px 15px;
 background: #f0f4f8;
 margin: 35px 0 20px 0;
 font-size: 20px;
 box-sizing: border-box;
}
.page_6_2{
font-size: 16px;
 padding-left: 20px;
 margin-bottom: 25px;
}
.page_6_3{
margin-bottom: 12px;
}
.page_6_4{
margin-bottom: 12px;
}
.page_6_5{
margin-bottom: 12px;
}
.Box107{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_1{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_1  img{
text-align:left;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_2  img{
text-align:left;
}
div.IdMI1_3{
text-align: justify;
text-justify: inter-ideograph;
clear: both;
padding-bottom:5px;
}
div.IdMI1_3 img{
float:left;
text-align:left;
clear: both;
padding-top:5px;
}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_4  img{
text-align:left;
}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_5  img{
text-align:left;
}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_6  img{
text-align:left;
}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_7  img{
text-align:left;
}
